@charset "utf-8";

/*  */
/* relief */
/*  */

div.relief_table{
margin-bottom: 50px;
}

div.relief_table>div{
margin-bottom: 15px;
padding: 13px;
border-width: 4px;
border-color: #E5CBE2;
border-style: solid;
width: 666px;
background-color: #FFFFFF;
background-repeat: no-repeat;
background-position: left bottom;
}

div.relief_table div.rt01{
background-image: url('../img/relief/cut_relief_01.png');
}

div.relief_table div.rt02{
background-image: url('../img/relief/cut_relief_02.png');
}

div.relief_table div.rt03{
background-image: url('../img/relief/cut_relief_03.png');
}

div.relief_table div.rt04{
background-image: url('../img/relief/cut_relief_04.png');
}

div.relief_table div.rt05{
background-image: url('../img/relief/cut_relief_05.png');
}

div.relief_table div.rt06{
background-image: url('../img/relief/cut_relief_06.png');
}

div.relief_table div.rt07{
background-image: url('../img/relief/cut_relief_07.png');
}


div.relief_table h4{
font-size: 25px;
color: #935D91;
float: left;
width: 225px;
}

div.relief_table h5{
font-size: 15px;
color: #FFFFFF;
margin-bottom: 10px;
}

div.relief_table h5 span{
padding: 2px 1em;
background-color: #73a2db;
}



div.relief_table>div div{
float: right;
padding-left: 23px;
width: 418px;
}

p.relief_text01{
font-size: 15px;
color: #4E4E4E;
margin-bottom: 30px;
}

p.relief_text02,
div.relief_table ul,
div.relief_table ol{
font-size: 13px;
color: #4e4e4e;
}

ol.rt_ol01{
list-style-type: decimal;
margin-left: 1em;
}

ol.rt_ol02{
margin-left: 1em;
list-style-type: upper-alpha;
}
